@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Raleway', sans-serif;
    --bs-font-sans-serif: 'Raleway', sans-serif;
    --bs-body-font-family: 'Raleway', sans-serif;
    --heading-font-family: 'Raleway', sans-serif;
}

.pre-head-section .site-tagline {   background-image: url(/assets/setup/site-titlebg-texture.png); }

.pre-head-section .sec-scoreboard .component-scoreboard .card {    background: #fff;   border-color: var(--bs-secondary) !important; }
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select {    background-color: #fff;   color: var(--bs-secondary); }
.pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before{color:#fff;}

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow {    background-color: var(--bs-primary);   color: #fff;}
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs a {   color: var(--bs-primary); }
.form-floating>.form-select~label {    background: #fff;   color: #000; }
.pre-head-section .sec-scoreboard .form-select {   background-blend-mode: difference; }
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .collapse-event-links a {   color: #fff; }

.site-header .logo-section .branding:after, .site-header .logo-section .branding{display:none;}

.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators button[data-bs-target] {    background-color: #fff;    opacity: 1;   text-shadow: 0px 0px 6px rgba(0, 0, 0.5); }
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators button[data-bs-target].active {   background-color: var(--bs-primary); }
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {    color: var(--bs-primary);   text-transform: uppercase; }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item a {   color: #fff; }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {    background: var(--bs-primary);   color: #fff;     border: none !important;}
.sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail {   border: none !important; }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active, .sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover {    background: var(--bs-tertiary);   color: #000; }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active a, .sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover a {   color: #000; }
.sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details .macro-archive-link a.btn.btn-link {   color: var(--bs-primary); }
.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title:after {   border-bottom-color: var(--bs-tertiary); }
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a.full-story-link:after {   color: var(--bs-tertiary);}

.component-parallax.layout-standard .overlay .parallax-card .card-body .page-title {    text-transform: uppercase;    font-weight: bold;    }
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a.full-story-link:hover {   color: var(--bs-tertiary) !important;}

.sec-tabs .component-tabs .page-content.news-content.news-layout h1.mb-0 {   display: none; }
.sec-tabs .component-tabs.layout-responsive .accordion-body .macro-archive-link.archive-link a.btn.btn-link {   color: var(--bs-primary); }
 .section.sec-countdown, .sec-recent-videos,  .section.sec-social-icons, .sec-partner-logo {   display: none; }
 .sec-sponsors {   border: none !important; }
 .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: var(--bs-primary); }
footer#site-footer {   background: var(--bs-primary) !important; }
footer#site-footer > .bg-primary.footer-bottom {   background: var(--bs-secondary) !important; }
.site-footer .footer-left .footer-details .text .fs-2.title {   font-size: 1.3rem !important; }
footer#site-footer> .p-3.py-lg-5 {    padding-top: 1.5rem !important;   padding-bottom: 1.5rem !important; }
.footer-links a:hover {   color: var(--bs-tertiary) !important; }

footer#site-footer > .bg-primary.footer-bottom > .container {   max-width: 100%;}
.site-footer .nav-social-links a {   color: var(--bs-white); }

.component-parallax .overlay::before {   background: rgba(0, 0, 0, 0.0); }
.component-parallax .layout-wrapper {   min-height: 50vh; }
.sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp:hover {   background: var(--bs-tertiary); }
.sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details .macro-archive-link a.btn.btn-link:hover {   color: var(--bs-secondary); }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {   color: #000; }
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a.player-name:hover {   color: var(--bs-tertiary);}
.sec-tabs .component-tabs.layout-responsive .accordion-body .macro-archive-link.archive-link a.btn.btn-link:hover {   color: var(--bs-secondary); }
footer#site-footer .nav-social-links li a:hover {   color: var(--bs-tertiary); }
.component-parallax.layout-standard .overlay .parallax-card .card-body .page-title {   background: rgba(0, 0, 0, 0.01); }
.developer-logo .inc-hostedby a span.sr-only {    color: #fff;    background: #000; }

.sec-featured-athlete:after, .sec-featured-athlete:before{background-image:url(/assets/setup/Texture_AOTW_Right.png);}

section.section.sec-hero-video .overlay.bg-secondary.opacity-50 {   background: none !important; }


@media(min-width:992px){
    .pre-head-section .site-tagline span {   display: none; }
    .pre-head-section .site-tagline:before { content: ""; width: 15rem; position: relative; background-image: url(/assets/setup/site-header-secondary-logo.png); background-position: center; background-size: contain; background-repeat: no-repeat; height: 3rem; display: block; margin: 0 auto; }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover, 
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover >span >a, 
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover>span > .dropdown-toggle::after {   color: var(--bs-tertiary); }
    .site-header  .nav-social-links li a:hover, a.composite-calendar-link:hover span:before {   color: var(--bs-tertiary); }
    .nav-social-links li a, .site-header .macro-primary-navigation .composite-calendar-link {   font-size: 1rem; }
    .component-headlines.layout-stacked-carousel .left-col {   width: 55%; }
    .component-headlines.layout-stacked-carousel .right-col {   width: 45%;}
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .ratio {   --bs-aspect-ratio: 75%;    }
    .component-headlines.layout-stacked-carousel> .layout-wrapper> .d-flex {   align-items: stretch !important; }
    .component-parallax.layout-standard .overlay .parallax-card .card-body .page-title {    text-transform: uppercase;    font-weight: bold;   font-size: 3rem !important; }
    .sec-tabs .component-tabs ul.nav-tabs li .nav-link.active {   background: var(--bs-primary) !important; }
    .sec-tabs .component-tabs ul.nav-tabs li .nav-link span {   font-size: 2rem; }
    header.site-header .navbar.navbar-secondary {    margin-left: -1.5rem;   margin-right: -1.5rem; }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover {   color: var(--bs-tertiary); }
    
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:not(:first-child):not(.brand-icon)>a:before { content: '';height: 25%; position: absolute; top: 50%; left: -.5px; transform: translate(0%, -50%); border-right: 2px solid #fff;}
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:not(:last-child):not(.brand-icon)>a:after {   opacity: 0; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item.dropdown.level-3 > span.nav-link.dropdown-old-toggle.level-3 > span > a.nav-link {   font-size: 1.1rem; }
}

@media(max-width:991px){
    .site-header >div.container-fluid {   padding: 0 !important; }
    .site-header .logo-section a.site-logo {    margin-left: 0;   padding-left: 0;}
    .site-header .macro-primary-navigation {   padding: 0 1rem; }
   
}

@media(max-width:767px){
     .site-header a.site-logo img {   max-height: 4rem; }
     .sec-tabs .component-tabs .tab-content .accordion-button {   background-color: var(--bs-primary); }
     .site-footer .affiliate-logos .component-banner.layout-flex .item img {    max-height: 4rem; }
     .site-footer .footer-left .footer-details a.site-footer-logo img {    max-height: 4rem;   margin-bottom: 2rem; }

}

